

.front #zone-content-wrapper {
    background: #e9e5e5;
}

.context-coronavirus #zone-preface-wrapper, .context-covid-19 #zone-preface-wrapper, .context-vaccine #zone-preface-wrapper,  .context-get-your-flu-shot #zone-preface-wrapper, .context-covid-19 #zone-preface-wrapper, .context-economic-impact-payments-under-cares-act #zone-preface-wrapper, .context-mental-health-and-social-services-resources #zone-preface-wrapper, .context-holiday-wishes-healthcare-heroes #zone-preface-wrapper{

    background: #000 url(../images/coronavirus.jpg) center center no-repeat;
    color: #333;
   

}

.context-media #zone-preface-wrapper {

    background: #000 url(../images/media-banner.jpg) center center no-repeat;
    color: #333;
    background-size: 100% auto;
}